<!DOCTYPE html>
<html lang="en">

  <head>

    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta name="description" content="">
    <meta name="author" content="">

    <title>Accra Mobility</title>

    <!-- Bootstrap core CSS -->
    <link href="vendor/bootstrap/css/bootstrap.min.css" rel="stylesheet">

    <!-- Custom fonts for this template -->
    <link href="vendor/fontawesome-free/css/all.min.css" rel="stylesheet" type="text/css">
    <link href="https://fonts.googleapis.com/css?family=Montserrat:400,700" rel="stylesheet" type="text/css">
    <link href='https://fonts.googleapis.com/css?family=Kaushan+Script' rel='stylesheet' type='text/css'>
    <link href='https://fonts.googleapis.com/css?family=Droid+Serif:400,700,400italic,700italic' rel='stylesheet' type='text/css'>
    <link href='https://fonts.googleapis.com/css?family=Roboto+Slab:400,100,300,700' rel='stylesheet' type='text/css'>

    <!-- Custom styles for this template -->
    <link href="css/agency.min.css" rel="stylesheet">

  </head>

  <body id="page-top">

    <!-- Navigation -->
    <nav class="navbar navbar-expand-lg navbar-dark fixed-top" id="mainNav">
      <div class="container">
        <img src="img/logos/logoaccra.png" style="height:50px;">
        <a class="navbar-brand js-scroll-trigger" href="#page-top"></a></img>
        <button class="navbar-toggler navbar-toggler-right" type="button" data-toggle="collapse" data-target="#navbarResponsive" aria-controls="navbarResponsive" aria-expanded="false" aria-label="Toggle navigation">
          Menu
          <i class="fas fa-bars"></i>
        </button>
        <div class="collapse navbar-collapse" id="navbarResponsive">
          <ul class="navbar-nav text-uppercase ml-auto">
            <li class="nav-item">
              <a class="nav-link js-scroll-trigger" href="#presentation">Presentation</a>
            </li>
            <li class="nav-item">
              <a class="nav-link js-scroll-trigger" href="#resources">Resources</a>
            </li>
            <li class="nav-item">
              <a class="nav-link js-scroll-trigger" href="#timeline">Timeline</a>
            </li>
            <li class="nav-item">
              <a class="nav-link js-scroll-trigger" href="#community">Community</a>
            </li>
          </ul>
        </div>
      </div>
    </nav>

    <!-- Header -->
    <header class="masthead">
      <div class="container">
        <div class="intro-text">
          <div class="intro-lead-in" style="color:black;">Mapping artisanal transport</div>
          <div class="intro-heading text-uppercase">Accra Mobility</div>
          <a class="btn btn-primary btn-xl text-uppercase js-scroll-trigger" href="#presentation">Tell Me More</a>
        </div>
      </div>
    </header>

    <!-- Presentation -->
    <section id="presentation">
      <div class="container">
        <div class="row">
          <div class="col-lg-12 text-center">
            <h2 class="section-heading text-uppercase">What is Accra Mobility?</h2>
          </div>
        </div>
        <div class="row text-center">
          <div class="col-md-3">
            <span class="fa-stack fa-3x">
              <i class="fas fa-circle fa-stack-2x text-primary"></i>
              <i class="fas fa-bus fa-stack-1x fa-inverse"></i>
            </span>
            <h4 class="service-heading">Context</h4>
            <p class="text-muted">Accra has a population of about 2 million inhabitants and approximately 70% of its commuters use informal minibus called tro tro every day. These tro tro are operated by a multitude of private operators organized in associations. Urban Transport Project funded by World Bank and AFD, led to the creation of Departments of Transport (DoTs) in January 2015 in four municipalities of Accra Metropolitan Area. DoTs are particularly I charge of taxi and tro tro regulation of taxi.</p>
          </div>
          <div class="col-md-3">
            <span class="fa-stack fa-3x">
              <i class="fas fa-circle fa-stack-2x text-primary"></i>
              <i class="fas fa-flag fa-stack-1x fa-inverse"></i>
            </span>
            <h4 class="service-heading">Goals</h4>
            <p class="text-muted">The aim of the project was to acquire knowledge of the current tro tro services including operators association, routes, level of service, and basic information on travel patterns with quick and low cost approach. The wish was to develop innovative approach using smartphone mobile technology to simplify data collection and post treatment. Side objective is to develop sustainable scalable methodology and tools to duplicate this kind of project in other cities.</p>
          </div>
          <div class="col-md-3">
            <span class="fa-stack fa-3x">
              <i class="fas fa-circle fa-stack-2x text-primary"></i>
              <i class="fas fa-mobile-alt fa-stack-1x fa-inverse"></i>
            </span>
            <h4 class="service-heading">Features</h4>
            <p class="text-muted">The project was implemented using smartphone application and dedicated surveyors which real time data collection and geotracking. 3 phases have been implemented (i) Phase 1: Identification of the route of more than 300 line (ii) Phase 2: Detailed qualification of the level of service of 60 principal lines (iii) Phase 3: Formalization of a protocol of acquisition and exploitation of the data to automate the beneficiary and allow him to make regular updates. The current website is the results of this project, Accra Tro Tro Map and level of service.</p>
          </div>
          <div class="col-md-3">
            <span class="fa-stack fa-3x">
              <i class="fas fa-circle fa-stack-2x text-primary"></i>
              <i class="fas fa-users fa-stack-1x fa-inverse"></i>
            </span>
            <h4 class="service-heading">Stakeholders</h4>
            <p class="text-muted">This project gathered different stakeholders with main actors Accra Municipality DOT Staff (Mr Alex Johnson), AFD staff (Simon Saddier, Guillaume Meyssonnier, Antoine Chèvre, Gwenaël Prié and Augustine Attiah) and Concordia University staff (Zachary Patterson). For phase 3, project explores OpenStreetMap opportunities for mapping with Transitec and Jungle Bus Team. Project thanks for their kindly support government of Ghana, World Bank and GAPTE.</p>
          </div>
        </div>
      </div>
    </section>

    <!-- Resources -->
    <section class="bg-light" id="resources">
      <div class="container">
        <div class="row">
          <div class="col-lg-12 text-center">
            <h2 class="section-heading text-uppercase">Resources</h2>
          </div>
        </div>
        <div class="row">
          <div class="col-sm-3 resource-item">
            <img class="mx-auto rounded-circle" src="img/map.png" alt="">
            <h4>Our Map</h4>
            <p class="text-muted">Available in pdf and svg <a href="https://git.digitaltransport4africa.org/places/accra/tree/master/map" target="_blank">here</a></p>
          </div>
          <div class="col-sm-3 resource-item">
            <img class="mx-auto rounded-circle" src="img/gtfs.png" alt="">
            <h4>GTFS</h4>
            <p class="text-muted">Transport data is available in GTFS <a href="https://git.digitaltransport4africa.org/places/accra/blob/master/GTFS/GTFS_Accra.zip" target="_blank">here</a></p>
          </div>
          <div class="col-sm-3 resource-item">
            <img class="mx-auto rounded-circle" src="img/wiki.png" alt="">
            <h4>Research Papers and wiki</h4>
            <p class="text-muted">Some research papers are available <a href="https://git.digitaltransport4africa.org/places/accra/tree/master/papers" target="_blank">here</a>. The <a href="https://wiki.openstreetmap.org/wiki/AccraMobile3" target="_blank">wiki</a> made by our friends from Jungle Bus can also interest you!  </p>
          </div>
          <div class="col-sm-3 resource-item">
            <img class="mx-auto rounded-circle" src="img/raw.png" alt="">
            <h4>Raw Data</h4>
            <p class="text-muted">Find the raw data directly on OpenStreetMap thanks to overpass-turbo <a href="http://overpass-turbo.eu/s/rQF" target="_blank">here</a>. </p>
          </div>
          </div>
        </div>
      </div>
    </section>

    <!-- GIF -->

    <center>
    <img src="https://wiki.openstreetmap.org/w/images/2/26/Accra-mapping-16-10-17.gif" style="max-width=100%; height=auto;"></img>
    </center>


    <!-- Timeline -->
    <section id="timeline">
      <div class="container">
        <div class="row">
          <div class="col-lg-12 text-center">
            <h2 class="section-heading text-uppercase">About</h2>
          </div>
        </div>
        <div class="row">
          <div class="col-lg-12">
            <ul class="timeline">
              <li>
                <div class="timeline-image">
                  <img class="rounded-circle img-fluid" src="img/about/story1.png" alt="">
                </div>
                <div class="timeline-panel">
                  <div class="timeline-heading">
                    <h4>2008</h4>
                    <h4 class="subheading">The Urban Transort Project</h4>
                  </div>
                  <div class="timeline-body">
                    <p class="text-muted">Start of Urban Transport Project co financed by World Bank and AFD and creation of Urban Passenger Transport Units (UPTUs) in four municipalities of Accra Metropolitan Area.</p>
                  </div>
                </div>
              </li>
              <li class="timeline-inverted">
                <div class="timeline-image">
                  <img class="rounded-circle img-fluid" src="img/about/story2.png" alt="">
                </div>
                <div class="timeline-panel">
                  <div class="timeline-heading">
                    <h4>2015</h4>
                    <h4 class="subheading">The Departments of Transport</h4>
                  </div>
                  <div class="timeline-body">
                    <p class="text-muted">UPTUs successfully transformed into Departments of Transport (DoTs) becoming permanent municipal entity.</p>
                  </div>
                </div>
              </li>
              <li>
                <div class="timeline-image">
                  <img class="rounded-circle img-fluid" src="img/about/story3.png" alt="">
                </div>
                <div class="timeline-panel">
                  <div class="timeline-heading">
                    <h4>2015</h4>
                    <h4 class="subheading">First phase of Accra Mobility</h4>
                  </div>
                  <div class="timeline-body">
                    <p class="text-muted">An assesment of 300 lines route in Accra with a new methodology using smartphones.</p>
                  </div>
                </div>
              </li>
              <li class="timeline-inverted">
                <div class="timeline-image">
                  <img class="rounded-circle img-fluid" src="img/about/story4.png" alt="">
                </div>
                <div class="timeline-panel">
                  <div class="timeline-heading">
                    <h4>2016</h4>
                    <h4 class="subheading">Hackathon with Accra Mobility Data</h4>
                  </div>
                  <div class="timeline-body">
                    <p class="text-muted">A hackathon with local coders to create value from the data.</p>
                  </div>
                </div>
              </li>
              <li class="timeline-image">
                <div class="timeline-image">
                  <img class="rounded-circle img-fluid" src="img/about/story5.png" alt="">
                </div>
                <div class="timeline-panel">
                  <div class="timeline-heading">
                    <h4>2016</h4>
                    <h4 class="subheading">Second phase of Accra Mobility</h4>
                  </div>
                  <div class="timeline-body">
                    <p class="text-muted">Detailed qualification of the level of service of 60 principal lines.</p>
                  </div>
                </div>
              </li>
              <li class="timeline-inverted">
                <div class="timeline-image">
                  <img class="rounded-circle img-fluid" src="img/about/story6.png" alt="">
                </div>
                <div class="timeline-panel">
                  <div class="timeline-heading">
                    <h4>2017</h4>
                    <h4 class="subheading">Third phase of Accra Mobility</h4>
                  </div>
                  <div class="timeline-body">
                    <p class="text-muted">Formalization of a protocol of acquisition and exploitation of the data to automate the beneficiary and allow him to make regular updates using OpenStreetMap platform.</p>
                  </div>
                </div>
              </li>
              <li class="timeline-image">
                <div class="timeline-image">
                  <img class="rounded-circle img-fluid" src="img/about/story7.png" alt="">
                </div>
                <div class="timeline-panel">
                  <div class="timeline-heading">
                    <h4>2018-?</h4>
                    <h4 class="subheading">Our next steps</h4>
                  </div>
                  <div class="timeline-body">
                    <p class="text-muted">Develop a common approach among different experiences (Accra Mobility, Digital Matatus, Transport for Cairo…) and proposed open source resources to enhance approach and develop similar projects in new cities.</p>
                  </div>
                </div>
              </li>
              <li class="timeline-inverted">
                <div class="timeline-image">
                  <h4>Be Part
                    <br>Of Our
                    <br>Story!</h4>
                </div>
              </li>
            </ul>
          </div>
        </div>
      </div>
    </section>

    <!-- Community -->
    <section class="bg-light" id="community">
      <div class="container">
        <div class="row">
          <div class="col-lg-12 text-center">
            <h2 class="section-heading text-uppercase">Join the community !</h2>
          </div>
        </div>
        <div class="row">
          <div class="col-lg-12 text-center">
              <a href="http://digitaltransport4africa.org/" target="_blank"><img src="img/logos/DT4A.png" alt=""></a>
          </div>
        </div>
    </section>

    <!-- Partners -->
    <section class="container">
      <div class="container">
        <div class="row">
          <div class="col-lg-12 text-center">
            <h2 class="section-heading text-uppercase">Our partners</h2>
          </div>
        </div>
        <div class="row">
          <div class="col-lg-12 text-center">
              <img src="img/logos/partners.jpg" alt="">
          </div>
        </div>
      </div>
    </div>
    </section>

    <!-- Footer -->
    <footer>
      <div class="container">
        <div class="row">
          <div class="col-md-4">
            <span class="copyright"><a href="https://github.com/BlackrockDigital/startbootstrap-agency" target="_blank">Agency theme by Start Bootstrap.</a></span>
          </div>
          <div class="col-lg-4">
            <ul class="list-inline social-buttons">
              <li class="list-inline-item">
                <a href="http://git.digitaltransport4africa.org/" target="_blank">
                  <i class="fab fa-gitlab"></i>
                </a>
            </li>
          </div>
          <div class="col-md-4">
            <span class="copyright"><a href="https://git.digitaltransport4africa.org/sites/accramobility" target="_blank">Fork this website and build your own!</a></span>
          </div>
        </div>
      </div>
    </footer>

    <!-- Bootstrap core JavaScript -->
    <script src="vendor/jquery/jquery.min.js"></script>
    <script src="vendor/bootstrap/js/bootstrap.bundle.min.js"></script>

    <!-- Plugin JavaScript -->
    <script src="vendor/jquery-easing/jquery.easing.min.js"></script>

    <!-- Contact form JavaScript -->
    <script src="js/jqBootstrapValidation.js"></script>
    <script src="js/contact_me.js"></script>

    <!-- Custom scripts for this template -->
    <script src="js/agency.min.js"></script>

  </body>

</html>
